@charset "utf-8";
/* CSS Document */

.clientReferencesMain {
	padding: 0;
}
.headingText {
	margin: 30px 0 30px;
}
.headingText h3 {
	font-size: 38px;
	line-height: 45px;
	color: #333;
	margin: 0 0 10px;
	font-weight: 400;
}
.headingText p {
	color: #333;
	font-size: 14px;
	font-weight: 300;
	line-height: 28px;
	margin: 0;
}
.clientReferencesInner {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	padding: 70px 0;
	border-bottom: 1px solid #a5a5a5;
}
.clientReferencesInner:last-of-type {
	border-bottom: 0;
}
.clientContentImg {
	width: 30%;
	display: flex;
	align-content: center;
	justify-content: center;
}
.clientContentImg img {
	max-width: 65%;
}
.clientReferencesContent {
	width: calc(100% - 30%);
	padding: 0 0 0 60px;
}
.clientReferencesContent p {
	font-size: 16px;
	margin: 0;
}
.clientReferencesContent h5 {
	font-size: 14px;
	margin: 15px 0 0;
	font-family: gotham-bold;
}

.testimonials_banner {
	background-repeat: no-repeat;
	background-size: cover;
	background-attachment: fixed;
	background-position: top center;
	height: 285px !important;
	position: relative;
	min-height: inherit;
	padding-top: 30px;
	width: 100%;
}
.testimonials-wrapper {
	max-width: 1070px;
	width: 100%;
	margin: auto;
	left: 40px;
	position: relative;
	padding-right:20px;
}
.testimonials-content {
	padding-bottom: 70px;
	width: 100%;
	display: inline-flex;
	align-items: flex-end;
	flex-wrap: wrap;
	height: 84%;
	flex-direction: row;
}
.testimonials-content h3 {
	font-size: 54px !important;
	line-height: 66px !important;
	font-weight: 700;
	color: #fff; 
	margin: 0;
}
.testimonials-content p {
	font-size: 27px !important;
	line-height: 38px !important; 
	color: #fff;
	margin: 0; 
}
.page-id-15365 #main, .page-id-15365 #main {
	padding: 0px;
}
.page-id-15365 #main .fusion-row, .page-id-15365 #main .fusion-row {
	max-width: 100% !important;
}
.testimonial-sustain-sec {
	padding: 60px 0;
}  



/*MediaQuery*/
@media only screen and (max-width: 991px) {
	.testimonials-wrapper {
		max-width: 100%;
		left: 0;
		padding: 0 30px;
	}
	.testimonials-content h3 {
	    font-size: 40px !important;
	    line-height: 46px !important;
	}
	.testimonials_heading {
		width: 100%;
		text-align: center;
	}
	.testimonials_banner{
		background-attachment: scroll;
	}
	.testimonials-content{
		align-items: flex-start;
	}
	.categ-center {
		margin-bottom: 50px;
	}
	.headingText p {
		font-size: 16px;
		line-height: 24px;
	}
	.clientContentImg img {
		max-width: 70%;
	}
	.clientReferencesInner{
		padding: 60px 0;
	}
	.clientReferencesContent {
		padding: 0 0 0 30px;
	}


}
@media only screen and (max-width: 767px) {
	.clientReferencesContent p {
		font-size: 14px;
	}
	.clientReferencesInner {
		padding: 40px 0;
	}

}
@media only screen and (max-width: 575px) {

.clientReferencesInner {
	display: block;
	padding: 40px 0;
	text-align: center;
}
.clientContentImg {
	width: 100%;
}
.clientContentImg img {
	max-width: 200px;
}
.clientReferencesContent {
	width: 100%;
	padding: 10px 0 0;
}
.testimonials-content h3 {
	font-size: 22px !important;
	line-height: 26px !important;
}
.testimonials-wrapper {
	padding: 0 20px;
}
}


